G04*
G04  File:            WBPROG.BSL, Tue Sep 17 14:08:46 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Electronics\Computers\-128\_SBORKA\WBPROG\wbprog.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INWBPROG.BSL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD12C, 0.0157*%
G04  D13 : "Ellipse X0.415mm Y0.415mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0163*
%ADD13C, 0.0163*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.550mm Y0.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0217*
%ADD15C, 0.0217*%
G04  D16 : "Ellipse X0.700mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0276*
%ADD16C, 0.0276*%
G04  D17 : "Ellipse X0.750mm Y0.750mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0295*
%ADD17C, 0.0295*%
G04  D18 : "Ellipse X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD18C, 0.0300*%
G04  D19 : "Ellipse X0.813mm Y0.813mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0320*
%ADD19C, 0.0320*%
G04  D20 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD20C, 0.0394*%
G04  D21 : "Ellipse X0.125mm Y0.125mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0049*
%ADD21C, 0.0049*%
G04  D22 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD22C, 0.0050*%
G04  D23 : "Ellipse X0.178mm Y0.178mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD23C, 0.0070*%
G04  D24 : "Ellipse X0.180mm Y0.180mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0071*
%ADD24C, 0.0071*%
G04  D25 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD25C, 0.0079*%
G04  D26 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD26C, 0.0098*%
G04  D27 : "Ellipse X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1016*
%ADD27C, 0.1016*%
G04  D28 : "Ellipse X3.481mm Y3.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1370*
%ADD28C, 0.1370*%
G04  D29 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD29C, 0.0600*%
G04  D30 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD30C, 0.0750*%
G04  D31 : "Ellipse X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0866*
%ADD31C, 0.0866*%
G04  D32 : "Mounting Hole X3.100mm Y3.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1220, Rotation=0.0, LineWidth=0.0050 *
%ADD32MTHOLE, 0.1220 X0.1020 X0.0050 X0.0*%
G04  D33 : "Rounded Rectangle X1.905mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.1095, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.0750 X0.1095 X0.0 X0.0375 X-0.0187 X-0.0360 X-0.0187 X0.0360*%
G04  D34 : "Rounded Rectangle X1.524mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0945, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 0.0600 X0.0945 X0.0 X0.0300 X-0.0150 X-0.0322 X-0.0150 X0.0322*%
G04  D35 : "Rectangle X1.905mm Y2.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.1095, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0750 X0.1095*%
G04  D36 : "Rectangle X0.550mm Y0.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0217, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD36R, 0.0217 X0.0217*%
G04  D37 : "Rectangle X0.700mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0276 X0.0787*%
G04  D38 : "Rectangle X0.813mm Y0.813mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD38R, 0.0320 X0.0320*%
G04  D39 : "Rectangle X0.931mm Y0.931mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0367, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0367 X0.0367*%
G04  D40 : "Rectangle X1.000mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0394 X0.0276*%
G04  D41 : "Rectangle X0.700mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0276 X0.0394*%
G04  D42 : "Rectangle X1.000mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0394 X0.0709*%
G04  D43 : "Rectangle X1.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0709 X0.0394*%
G04  D44 : "Rectangle X1.081mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.0426 X0.0937*%
G04  D45 : "Rectangle X1.100mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0433, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.0433 X0.0551*%
G04  D46 : "Rectangle X1.194mm Y1.194mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0470, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.0470 X0.0470*%
G04  D47 : "Rectangle X1.381mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.0544 X0.0426*%
G04  D48 : "Rectangle X1.081mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0426 X0.0544*%
G04  D49 : "Rectangle X1.381mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0544 X0.0859*%
G04  D50 : "Rectangle X2.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0859, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0859 X0.0544*%
G04  D51 : "Rectangle X1.481mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0583, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0583 X0.0701*%
G04  D52 : "Rectangle X3.400mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1339, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1339 X0.0591*%
G04  D53 : "Rectangle X2.500mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0984, DimY=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0984 X0.0630*%
G04  D54 : "Rectangle X1.675mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0659, DimY=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0659 X0.1181*%
G04  D55 : "Rectangle X3.000mm Y1.675mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0659, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.1181 X0.0659*%
G04  D56 : "Rectangle X3.781mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1489, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.1489 X0.0741*%
G04  D57 : "Rectangle X2.881mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1134, DimY=0.0780, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.1134 X0.0780*%
G04  D58 : "Rectangle X0.750mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0295, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0295 X0.0787*%
G04  D59 : "Rectangle X2.056mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0809, DimY=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0809 X0.1331*%
G04  D60 : "Rectangle X3.381mm Y2.056mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1331, DimY=0.0809, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.1331 X0.0809*%
G04  D61 : "Rectangle X1.131mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0445, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0445 X0.0937*%
G04  D62 : "Rectangle X1.524mm Y2.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0945, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.0600 X0.0945*%
G04  D63 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD63C, 0.0400*%
G04  D64 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD64C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Silk*%
D10*
X258170Y317410*
X258052Y317174D1*
X257895Y317410D2*
X258170D1*
X258052Y317174D2*
X257895Y317410D1*
X262462Y322016D2*
X264981Y322567D1*
D2*
D24*
X251353Y324562*
X251242Y324097D1*
X251131Y324562*
X251021Y324097*
X250910Y324562*
X250799D2*
X250777Y324540D1*
X250755Y324562*
X250777Y324585*
X250799Y324562*
X250777Y324407D2*
Y324097D1*
X250600Y324407D2*
Y324097D1*
Y324319D2*
X250533Y324385D1*
X250489Y324407*
X250423*
X250378Y324385*
X250356Y324319*
Y324097*
X250179Y324562D2*
Y324097D1*
Y324341D2*
X250135Y324385D1*
X250091Y324407*
X250024*
X249980Y324385*
X249936Y324341*
X249913Y324275*
Y324230*
X249936Y324164*
X249980Y324120*
X250024Y324097*
X250091*
X250135Y324120*
X250179Y324164*
X249670Y324407D2*
X249714Y324385D1*
X249758Y324341*
X249781Y324275*
Y324230*
X249758Y324164*
X249714Y324120*
X249670Y324097*
X249603*
X249559Y324120*
X249515Y324164*
X249493Y324230*
Y324275*
X249515Y324341*
X249559Y324385*
X249603Y324407*
X249670*
X249338D2*
Y324097D1*
Y324319D2*
X249271Y324385D1*
X249227Y324407*
X249160*
X249116Y324385*
X249094Y324319*
Y324097*
X248673Y324562D2*
Y324097D1*
Y324341D2*
X248718Y324385D1*
X248762Y324407*
X248828*
X248873Y324385*
X248917Y324341*
X248939Y324275*
Y324230*
X248917Y324164*
X248873Y324120*
X248828Y324097*
X248762*
X248718Y324120*
X248673Y324164*
X248208Y324319D2*
X248009D1*
X247942Y324341*
X247920Y324363*
X247898Y324407*
Y324474*
X247920Y324518*
X247942Y324540*
X248009Y324562*
X248208*
Y324097*
X247743Y324341D2*
X247544D1*
X247477Y324363*
X247455Y324385*
X247433Y324430*
Y324474*
X247455Y324518*
X247477Y324540*
X247544Y324562*
X247743*
Y324097*
X247588Y324341D2*
X247433Y324097D1*
X247167Y324562D2*
X247212Y324540D1*
X247256Y324496*
X247278Y324452*
X247300Y324385*
Y324275*
X247278Y324208*
X247256Y324164*
X247212Y324120*
X247167Y324097*
X247079*
X247034Y324120*
X246990Y324164*
X246968Y324208*
X246946Y324275*
Y324385*
X246968Y324452*
X246990Y324496*
X247034Y324540*
X247079Y324562*
X247167*
X246481Y324452D2*
X246503Y324496D1*
X246547Y324540*
X246592Y324562*
X246680*
X246724Y324540*
X246769Y324496*
X246791Y324452*
X246813Y324385*
Y324275*
X246791Y324208*
X246769Y324164*
X246724Y324120*
X246680Y324097*
X246592*
X246547Y324120*
X246503Y324164*
X246481Y324208*
Y324275*
X246592*
X246326Y324341D2*
X246126D1*
X246060Y324363*
X246038Y324385*
X246016Y324430*
Y324474*
X246038Y324518*
X246060Y324540*
X246126Y324562*
X246326*
Y324097*
X246171Y324341D2*
X246016Y324097D1*
X245573D2*
X245750Y324562D1*
X245927Y324097*
X245861Y324252D2*
X245639D1*
X245108Y324097D2*
Y324562D1*
X245285Y324097*
X245462Y324562*
Y324097*
X244576D2*
Y324562D1*
X244753Y324097*
X244931Y324562*
Y324097*
X244111Y324562D2*
X244399D1*
Y324097*
X244111*
X244399Y324341D2*
X244222D1*
X243978D2*
X243779D1*
X243713Y324363*
X243690Y324385*
X243668Y324430*
Y324474*
X243690Y324518*
X243713Y324540*
X243779Y324562*
X243978*
Y324097*
X243823Y324341D2*
X243668Y324097D1*
X251021Y323610D2*
X251065Y323655D1*
X251131Y323677*
X251220*
X251286Y323655*
X251331Y323610*
Y323566*
X251309Y323522*
X251286Y323500*
X251242Y323477*
X251109Y323433*
X251065Y323411*
X251043Y323389*
X251021Y323344*
Y323278*
X251065Y323234*
X251131Y323212*
X251220*
X251286Y323234*
X251331Y323278*
X250777Y323522D2*
X250821Y323500D1*
X250866Y323455*
X250888Y323389*
Y323344*
X250866Y323278*
X250821Y323234*
X250777Y323212*
X250711*
X250666Y323234*
X250622Y323278*
X250600Y323344*
Y323389*
X250622Y323455*
X250666Y323500*
X250711Y323522*
X250777*
X250445Y323677D2*
Y323212D1*
X250179Y323522D2*
X250223Y323500D1*
X250268Y323455*
X250290Y323389*
Y323344*
X250268Y323278*
X250223Y323234*
X250179Y323212*
X250113*
X250068Y323234*
X250024Y323278*
X250002Y323344*
Y323389*
X250024Y323455*
X250068Y323500*
X250113Y323522*
X250179*
X249891D2*
X249758Y323212D1*
X249625Y323522*
X249470Y323677D2*
X249448Y323655D1*
X249426Y323677*
X249448Y323699*
X249470Y323677*
X249448Y323522D2*
Y323145D1*
X249470Y323079*
X249515Y323057*
X249559*
X249183Y323522D2*
X249227Y323500D1*
X249271Y323455*
X249293Y323389*
Y323344*
X249271Y323278*
X249227Y323234*
X249183Y323212*
X249116*
X249072Y323234*
X249028Y323278*
X249005Y323344*
Y323389*
X249028Y323455*
X249072Y323500*
X249116Y323522*
X249183*
X248895D2*
X248762Y323212D1*
X248629Y323522*
X247787Y323477D2*
Y323500D1*
X247810Y323522*
X247832*
X247854Y323500*
X247876Y323455*
X247920Y323344*
X247965Y323278*
X248009Y323234*
X248053Y323212*
X248142*
X248186Y323234*
X248208Y323256*
X248230Y323300*
Y323344*
X248208Y323389*
X248186Y323411*
X248031Y323500*
X248009Y323522*
X247987Y323566*
Y323610*
X248009Y323655*
X248053Y323677*
X248097Y323655*
X248120Y323610*
Y323566*
X248097Y323500*
X248053Y323433*
X247942Y323278*
X247898Y323234*
X247854Y323212*
X247810*
X247787Y323234*
Y323256*
X247057Y323610D2*
X247101Y323655D1*
X247167Y323677*
X247256*
X247322Y323655*
X247367Y323610*
Y323566*
X247344Y323522*
X247322Y323500*
X247278Y323477*
X247145Y323433*
X247101Y323411*
X247079Y323389*
X247057Y323344*
Y323278*
X247101Y323234*
X247167Y323212*
X247256*
X247322Y323234*
X247367Y323278*
X246924Y323389D2*
X246658D1*
Y323433*
X246680Y323477*
X246702Y323500*
X246747Y323522*
X246813*
X246857Y323500*
X246902Y323455*
X246924Y323389*
Y323344*
X246902Y323278*
X246857Y323234*
X246813Y323212*
X246747*
X246702Y323234*
X246658Y323278*
X246503Y323522D2*
Y323212D1*
Y323389D2*
X246481Y323455D1*
X246437Y323500*
X246392Y323522*
X246326*
X245971Y323677D2*
Y323212D1*
Y323455D2*
X246016Y323500D1*
X246060Y323522*
X246126*
X246171Y323500*
X246215Y323455*
X246237Y323389*
Y323344*
X246215Y323278*
X246171Y323234*
X246126Y323212*
X246060*
X246016Y323234*
X245971Y323278*
X245794Y323522D2*
Y323300D1*
X245772Y323234*
X245728Y323212*
X245661*
X245617Y323234*
X245551Y323300*
Y323522D2*
Y323212D1*
X245396Y323677D2*
X245374Y323655D1*
X245351Y323677*
X245374Y323699*
X245396Y323677*
X245374Y323522D2*
Y323212D1*
X245196Y323677D2*
Y323212D1*
X244975Y323522D2*
X245196Y323300D1*
X245108Y323389D2*
X244953Y323212D1*
X251375Y322791D2*
X251198Y322326D1*
X251021Y322791*
X250932Y322503D2*
X250666D1*
Y322547*
X250688Y322592*
X250711Y322614*
X250755Y322636*
X250821*
X250866Y322614*
X250910Y322569*
X250932Y322503*
Y322459*
X250910Y322392*
X250866Y322348*
X250821Y322326*
X250755*
X250711Y322348*
X250666Y322392*
X250511Y322636D2*
Y322326D1*
Y322503D2*
X250489Y322569D1*
X250445Y322614*
X250401Y322636*
X250334*
X250002Y322569D2*
X250024Y322614D1*
X250091Y322636*
X250157*
X250223Y322614*
X250246Y322569*
X250223Y322525*
X250179Y322503*
X250068Y322481*
X250024Y322459*
X250002Y322414*
Y322392*
X250024Y322348*
X250091Y322326*
X250157*
X250223Y322348*
X250246Y322392*
X249869Y322791D2*
X249847Y322769D1*
X249825Y322791*
X249847Y322813*
X249869Y322791*
X249847Y322636D2*
Y322326D1*
X249581Y322636D2*
X249625Y322614D1*
X249670Y322569*
X249692Y322503*
Y322459*
X249670Y322392*
X249625Y322348*
X249581Y322326*
X249515*
X249470Y322348*
X249426Y322392*
X249404Y322459*
Y322503*
X249426Y322569*
X249470Y322614*
X249515Y322636*
X249581*
X249249D2*
Y322326D1*
Y322547D2*
X249183Y322614D1*
X249138Y322636*
X249072*
X249028Y322614*
X249005Y322547*
Y322326*
X248540Y322680D2*
Y322702D1*
X248518Y322747*
X248496Y322769*
X248452Y322791*
X248363*
X248319Y322769*
X248297Y322747*
X248275Y322702*
Y322658*
X248297Y322614*
X248341Y322547*
X248562Y322326*
X248252*
X248075Y322791D2*
X247832D1*
X247965Y322614*
X247898*
X247854Y322592*
X247832Y322569*
X247810Y322503*
Y322459*
X247832Y322392*
X247876Y322348*
X247942Y322326*
X248009*
X248075Y322348*
X248097Y322370*
X248120Y322414*
X247632Y322370D2*
X247655Y322348D1*
X247632Y322326*
X247610Y322348*
X247632Y322370*
X247322Y322791D2*
X247389Y322769D1*
X247433Y322702*
X247455Y322592*
Y322525*
X247433Y322414*
X247389Y322348*
X247322Y322326*
X247278*
X247212Y322348*
X247167Y322414*
X247145Y322525*
Y322592*
X247167Y322702*
X247212Y322769*
X247278Y322791*
X247322*
X247167Y322702D2*
X247433Y322414D1*
X246791Y322326D2*
Y322791D1*
X247012Y322481*
X246680*
X246525Y322370D2*
X246547Y322348D1*
X246525Y322326*
X246503Y322348*
X246525Y322370*
X246281Y322702D2*
X246237Y322724D1*
X246171Y322791*
Y322326*
X245639Y322791D2*
X245861D1*
X245883Y322592*
X245861Y322614*
X245794Y322636*
X245728*
X245661Y322614*
X245617Y322569*
X245595Y322503*
Y322459*
X245617Y322392*
X245661Y322348*
X245728Y322326*
X245794*
X245861Y322348*
X245883Y322370*
X245905Y322414*
X245418Y322370D2*
X245440Y322348D1*
X245418Y322326*
X245396Y322348*
X245418Y322370*
X245108Y322791D2*
X245174Y322769D1*
X245218Y322702*
X245241Y322592*
Y322525*
X245218Y322414*
X245174Y322348*
X245108Y322326*
X245063*
X244997Y322348*
X244953Y322414*
X244931Y322525*
Y322592*
X244953Y322702*
X244997Y322769*
X245063Y322791*
X245108*
X244953Y322702D2*
X245218Y322414D1*
X244665Y322791D2*
X244731Y322769D1*
X244776Y322702*
X244798Y322592*
Y322525*
X244776Y322414*
X244731Y322348*
X244665Y322326*
X244621*
X244554Y322348*
X244510Y322414*
X244488Y322525*
Y322592*
X244510Y322702*
X244554Y322769*
X244621Y322791*
X244665*
X244510Y322702D2*
X244776Y322414D1*
X244288Y322702D2*
X244244Y322724D1*
X244178Y322791*
Y322326*
D2*
D26*
X253277Y317016*
X258300D1*
X264708Y319075D2*
Y320059D1*
X266578D2*
Y319075D1*
X264708Y320059D2*
X266578D1*
Y319075D2*
X264708D1*
D2*
D24*
X265661Y319202*
Y319401D1*
X265683Y319468*
X265705Y319490*
X265749Y319512*
X265793*
X265838Y319490*
X265860Y319468*
X265882Y319401*
Y319202*
X265417*
X265661Y319357D2*
X265417Y319512D1*
X265771Y319667D2*
X265793D1*
X265838Y319689*
X265860Y319711*
X265882Y319755*
Y319844*
X265860Y319888*
X265838Y319910*
X265793Y319933*
X265749*
X265705Y319910*
X265638Y319866*
X265417Y319645*
Y319955*
D2*
D26*
X266607Y323042*
X265623D1*
Y324912D2*
X266607D1*
X265623Y323042D2*
Y324912D1*
X266607D2*
Y323042D1*
D2*
D24*
X266584Y322638*
X266385D1*
X266318Y322660*
X266296Y322682*
X266274Y322727*
Y322771*
X266296Y322815*
X266318Y322837*
X266385Y322860*
X266584*
Y322394*
X266429Y322638D2*
X266274Y322394D1*
X266075Y322771D2*
X266030Y322793D1*
X265964Y322860*
Y322394*
X265410Y322705D2*
X265432Y322638D1*
X265477Y322594*
X265543Y322572*
X265565*
X265632Y322594*
X265676Y322638*
X265698Y322705*
Y322727*
X265676Y322793*
X265632Y322837*
X265565Y322860*
X265543*
X265477Y322837*
X265432Y322793*
X265410Y322705*
Y322594*
X265432Y322483*
X265477Y322417*
X265543Y322394*
X265587*
X265654Y322417*
X265676Y322461*
D2*
D10*
D24*
X264442Y321959*
X264907D1*
Y321804*
X264885Y321737*
X264841Y321693*
X264796Y321671*
X264730Y321649*
X264619*
X264553Y321671*
X264508Y321693*
X264464Y321737*
X264442Y321804*
Y321959*
X264907Y321206D2*
X264442Y321383D1*
X264907Y321560*
X264752Y321494D2*
Y321272D1*
X264531Y321051D2*
X264508Y321007D1*
X264442Y320940*
X264907*
D2*
D26*
X254765Y312735*
X253781D1*
Y314605D2*
X254765D1*
X253781Y312735D2*
Y314605D1*
X254765D2*
Y312735D1*
D2*
D24*
X255496Y313701*
X255297D1*
X255231Y313723*
X255209Y313745*
X255186Y313790*
Y313834*
X255209Y313878*
X255231Y313900*
X255297Y313923*
X255496*
Y313457*
X255341Y313701D2*
X255186Y313457D1*
X254987Y313834D2*
X254943Y313856D1*
X254876Y313923*
Y313457*
D2*
D26*
X266991Y319075*
Y320059D1*
X268861D2*
Y319075D1*
X266991Y320059D2*
X268861D1*
Y319075D2*
X266991D1*
D2*
D24*
X268803Y318701*
X268604D1*
X268538Y318723*
X268516Y318745*
X268493Y318790*
Y318834*
X268516Y318878*
X268538Y318900*
X268604Y318923*
X268803*
Y318457*
X268648Y318701D2*
X268493Y318457D1*
X268139D2*
Y318923D1*
X268361Y318612*
X268028*
D2*
D26*
X268812Y322559*
X268848Y322642D1*
X268876Y322728*
X268895Y322817*
X268904Y322908*
Y322998*
X268895Y323089*
X268876Y323178*
X268848Y323264*
X268812Y323347*
X267434D2*
X267398Y323264D1*
X267370Y323178*
X267352Y323089*
X267342Y322998*
Y322908*
X267352Y322817*
X267370Y322728*
X267398Y322642*
X267434Y322559*
X267434Y323347D2*
X268812D1*
Y322559D2*
X267434D1*
D2*
D24*
X266871Y322930*
X266826Y322952D1*
X266782Y322996*
X266760Y323040*
Y323129*
X266782Y323173*
X266826Y323218*
X266871Y323240*
X266937Y323262*
X267048*
X267114Y323240*
X267159Y323218*
X267203Y323173*
X267225Y323129*
Y323040*
X267203Y322996*
X267159Y322952*
X267114Y322930*
X266760Y322752D2*
Y322509D1*
X266937Y322642*
Y322575*
X266959Y322531*
X266981Y322509*
X267048Y322487*
X267092*
X267159Y322509*
X267203Y322553*
X267225Y322620*
Y322686*
X267203Y322752*
X267181Y322775*
X267136Y322797*
D2*
D26*
X252026Y309565*
X253011D1*
Y307695D2*
X252026D1*
X253011Y309565D2*
Y307695D1*
X252026D2*
Y309565D1*
D2*
D24*
X251946Y310000*
X252145D1*
X252211Y309978*
X252234Y309956*
X252256Y309912*
Y309867*
X252234Y309823*
X252211Y309801*
X252145Y309779*
X251946*
Y310244*
X252101Y310000D2*
X252256Y310244D1*
X252455Y309867D2*
X252499Y309845D1*
X252566Y309779*
Y310244*
X252920D2*
X253142Y309779D1*
X252832*
D2*
D23*
X253957Y307708*
X255357D1*
Y309958D2*
X253957D1*
X255357Y307708D2*
Y309958D1*
X253957D2*
Y307708D1*
D2*
D10*
D24*
X254603Y310205*
X254581Y310160D1*
X254537Y310116*
X254492Y310094*
X254404*
X254360Y310116*
X254315Y310160*
X254293Y310205*
X254271Y310271*
Y310382*
X254293Y310448*
X254315Y310492*
X254360Y310537*
X254404Y310559*
X254492*
X254537Y310537*
X254581Y310492*
X254603Y310448*
X254803Y310182D2*
X254847Y310160D1*
X254913Y310094*
Y310559*
D2*
D25*
X262727Y319088*
X262820Y319071D1*
X262913Y319056*
X263007Y319044*
X263101Y319034*
X263195Y319026*
X263289Y319021*
X263383Y319017*
X263477Y319016*
X263572Y319017*
X263666Y319021*
X263760Y319026*
X263854Y319034*
X263948Y319044*
X264042Y319056*
X264135Y319071*
X264228Y319088*
Y321779D2*
X264135Y321796D1*
X264042Y321810*
X263948Y321823*
X263854Y321833*
X263760Y321841*
X263666Y321846*
X263572Y321850*
X263477Y321851*
X263383Y321850*
X263289Y321846*
X263195Y321841*
X263101Y321833*
X263007Y321823*
X262913Y321810*
X262820Y321796*
X262727Y321779*
X262710Y319095D2*
Y321772D1*
X264245Y319095D2*
Y321772D1*
D2*
D24*
X263799Y320655*
Y320190D1*
X263533*
X263378Y320566D2*
X263334Y320588D1*
X263267Y320655*
Y320190*
D2*
D23*
X265280Y324938*
X263880D1*
Y322688D2*
X265280D1*
X263880Y324938D2*
Y322688D1*
X265280D2*
Y324938D1*
D2*
D10*
X261652Y322497*
X261684Y322561D1*
X261748Y322625*
X261812Y322657*
X261940*
X262004Y322625*
X262068Y322561*
X262100Y322497*
X262132Y322401*
Y322241*
X262100Y322145*
X262068Y322081*
X262004Y322017*
X261940Y321985*
X261812*
X261748Y322017*
X261684Y322081*
X261652Y322145*
X261139Y321985D2*
Y322657D1*
X261460Y322209*
X260979*
D2*
D14*
X262139Y324931*
X263320D1*
D2*
D25*
X263369Y322274*
X262090D1*
X263369Y324931D2*
Y322274D1*
X262090Y324931D2*
Y322274D1*
D2*
D10*
D25*
X261856Y323475*
X261659Y322958D1*
X261462Y323475*
X261339D2*
Y322958D1*
X261167*
X261093Y322983*
X261044Y323032*
X261019Y323081*
X260995Y323155*
Y323278*
X261019Y323352*
X261044Y323401*
X261093Y323450*
X261167Y323475*
X261339*
X260773Y323376D2*
X260724Y323401D1*
X260650Y323475*
Y322958*
D2*
D23*
X263106Y318377*
Y316977D1*
X265356D2*
Y318377D1*
X263106Y316977D2*
X265356D1*
Y318377D2*
X263106D1*
D2*
D10*
D24*
X264202Y316686*
X264224Y316730D1*
X264269Y316774*
X264313Y316797*
X264401*
X264446Y316774*
X264490Y316730*
X264512Y316686*
X264534Y316619*
Y316509*
X264512Y316442*
X264490Y316398*
X264446Y316354*
X264401Y316331*
X264313*
X264269Y316354*
X264224Y316398*
X264202Y316442*
X264047Y316686D2*
Y316708D1*
X264025Y316752*
X264003Y316774*
X263959Y316797*
X263870*
X263826Y316774*
X263803Y316752*
X263781Y316708*
Y316664*
X263803Y316619*
X263848Y316553*
X264069Y316331*
X263759*
D2*
D26*
X268891Y318116*
Y317132D1*
X267021D2*
Y318116D1*
X268891Y317132D2*
X267021D1*
Y318116D2*
X268891D1*
D2*
D24*
X266627Y317312*
Y317511D1*
X266649Y317578*
X266671Y317600*
X266716Y317622*
X266760*
X266804Y317600*
X266826Y317578*
X266849Y317511*
Y317312*
X266383*
X266627Y317467D2*
X266383Y317622D1*
X266849Y318021D2*
Y317799D1*
X266649Y317777*
X266671Y317799*
X266693Y317866*
Y317932*
X266671Y317999*
X266627Y318043*
X266561Y318065*
X266516*
X266450Y318043*
X266406Y317999*
X266383Y317932*
Y317866*
X266406Y317799*
X266428Y317777*
X266472Y317755*
D2*
D26*
X268861Y321910*
Y320925D1*
X266991D2*
Y321910D1*
X268861Y320925D2*
X266991D1*
Y321910D2*
X268861D1*
D2*
D24*
X267662Y320591*
X267462D1*
X267396Y320613*
X267374Y320635*
X267352Y320679*
Y320724*
X267374Y320768*
X267396Y320790*
X267462Y320812*
X267662*
Y320347*
X267507Y320591D2*
X267352Y320347D1*
X267175Y320812D2*
X266931D1*
X267064Y320635*
X266997*
X266953Y320613*
X266931Y320591*
X266909Y320524*
Y320480*
X266931Y320414*
X266975Y320369*
X267042Y320347*
X267108*
X267175Y320369*
X267197Y320392*
X267219Y320436*
D2*
D26*
X268861Y324862*
Y323878D1*
X266991D2*
Y324862D1*
X268861Y323878D2*
X266991D1*
Y324862D2*
X268861D1*
D2*
D24*
X267926Y324005*
Y324204D1*
X267948Y324271*
X267971Y324293*
X268015Y324315*
X268059*
X268103Y324293*
X268126Y324271*
X268148Y324204*
Y324005*
X267683*
X267926Y324160D2*
X267683Y324315D1*
Y324536D2*
X268148Y324758D1*
Y324448*
D2*
D26*
X253277Y319457*
X258300D1*
X253277Y317073D2*
Y319457D1*
X258300D2*
Y317073D1*
D2*
D10*
D24*
X257968Y318738*
X257747Y319203D1*
X258057*
X257392Y318738D2*
Y319203D1*
X257614Y318893*
X257282*
X257149Y319203D2*
Y318738D1*
X256839Y319203D2*
Y318738D1*
X257149Y318982D2*
X256839D1*
X256351Y319092D2*
X256374Y319137D1*
X256418Y319181*
X256462Y319203*
X256551*
X256595Y319181*
X256639Y319137*
X256662Y319092*
X256684Y319026*
Y318915*
X256662Y318849*
X256639Y318804*
X256595Y318760*
X256551Y318738*
X256462*
X256418Y318760*
X256374Y318804*
X256351Y318849*
X256108Y319203D2*
Y318738D1*
X256263Y319203D2*
X255953D1*
X255820D2*
X255576D1*
X255709Y319026*
X255643*
X255599Y319004*
X255576Y318982*
X255554Y318915*
Y318871*
X255576Y318804*
X255621Y318760*
X255687Y318738*
X255754*
X255820Y318760*
X255842Y318782*
X255864Y318827*
X255333Y318738D2*
X255111Y319203D1*
X255421*
X254757Y318738D2*
Y319203D1*
X254978Y318893*
X254646*
X254513Y319203D2*
Y318738D1*
X254358*
X254292Y318760*
X254248Y318804*
X254225Y318849*
X254203Y318915*
Y319026*
X254225Y319092*
X254248Y319137*
X254292Y319181*
X254358Y319203*
X254513*
X254093D2*
X253982Y318738D1*
X253871Y319203*
X253760Y318738*
X253650Y319203*
X258095Y318293D2*
Y317828D1*
X257940*
X257873Y317850*
X257829Y317894*
X257807Y317938*
X257785Y318005*
Y318115*
X257807Y318182*
X257829Y318226*
X257873Y318270*
X257940Y318293*
X258095*
X257585Y318204D2*
X257541Y318226D1*
X257475Y318293*
Y317828*
D02M02*
